.form-control {
   
    background-color: #15161a !important;
   
}

.select2-container .select2-selection--single {
    background-color: #15161a !important;
 
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    background-color: #15161a !important;
}

option { 
    background-color: #15161a !important;
}

option::selection { 
    background-color: #545868 !important;
}

input {
    color-scheme: dark;
  }